/* 
*	
*	CSSG Collections: Forms
*	designed and coded by Alen Grakalic (http://cssglobe.com)
*	brought to you by Templatica (http://templatica.com)
*
*/
table, input, textarea, select, li{
	font:100% Trebuchet MS, Arial, Helvetica, Sans-Serif;
	line-height:160%;
	color:#333;
	}				
p, blockquote, ul, ol, form{
	margin:1em 0;
	}
img{
	border:none;
	}			
li{
	display:list-item;
	}	
	
/* form 1 */

	#myform{
		margin:1em 0;
		padding-top:10px;
		background:url(form1/form_top.gif) no-repeat 0 0;
		}
	#myform fieldset{
		margin:0;
		padding:0;
		border:none;	
		float:left;
		display:inline;
		width:260px;
		margin-left:25px;
		}		
	#myform legend{display:none;}	
	#myform p{margin:.5em 0;}	
	#myform label{display:block;}	
	#myform input, #myform textarea{		
		width:252px;
		border:1px solid #ddd;
		background:#fff url(form1/form_input.gif) repeat-x;
		padding:3px;
		}		
	#myform textarea{
		height:112px;
		overflow:auto;
		}					
	#myform p.submit{
		clear:both;
		background:url(form1/form_bottom.gif) no-repeat 0 100%;
		padding:0 25px 20px 25px;
		margin:0;
		text-align:right;
		}	
	#myform button{
		width:150px;
		height:37px;
		line-height:37px;		
		border:none;
		background:url(form1/form_button.gif) no-repeat 0 0;
		color:#fff;
		cursor:pointer;
		text-align:center;
		}				

/* // form 1 */
